html,
body {
	width: 100%;
	min-width: 1400px;
	background: #FFF !important;
}
.body{
	max-width: 1920px;
	margin: 0 auto;
}
*,
 ::before,
 ::after {
	box-sizing: border-box;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
textarea,
button {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	outline-style: none;
	font-weight: normal;
}

em {
	font-style: normal;
}

ul li {
	list-style-type: none;
}

* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	color: inherit;
}

a:hover,
a:focus {
	text-decoration: none;
	bblr: expression(this.onFocus=this.blur());
	/* IE */
	outline-style: none;
	/* FF */
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

picture {
	display: block;
}

input,
select {
	vertical-align: middle;
}

button,
input,
optgroup,
select,
textarea,
a {
	line-height: 1.2;
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}

input:focus,button:focus {
	outline: none;
}
button{
	cursor: pointer;
}

/* 清除浮动 */

.clearfix::after {
	content: '';
	height: 0;
	line-height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}

.clearfix {
	*zoom: 1;
}
.clearfix::after {
	content: "";
	clear: both;
	height: 0;
	line-height: 0;
	display: block;
	visibility: hidden;
	*zoom: 1;
}
header{
	height: 60px;
	background: #000;
}
.logo_nav{
	width: 1300px;
	margin: 0 auto;
	height: 60px;
}
.logo_nav img{
	float: left;
	height: 46px;
	margin-top: 6px;
}
nav{
	float: right;
	margin-top: 10px;
}
nav div{
	float: left;
	margin-right: 60px;
	color: #C1C1C1;
	text-align: center;
	user-select: none;
	position: relative;
}
nav div.active{
	color: #FFF;
}
nav div.active::after{
	content: '';
	position: absolute;
	height: 3px;
	width: 48px;
	background: #FFF;
	border-radius: 2px;
	left: 50%;
	bottom: -10px;
	transform: translateX(-50%);
}
nav div:hover{
	color: #FFF;
}
nav div:last-child{
	margin-right: 0;
}
nav h2{
	font-size: 16px;
	line-height: 22px;
}
nav p{
	font-size: 12px;
	line-height: 18px;	
}
.render_icon{
	height: 366px;
	padding-top: 60px;
	text-align: center;
	color: #FFF;
	background: url(../img/banner4.png) no-repeat center/ cover;
}

.render_icon h2{
	font-size: 38px;
	line-height: 54px;
	margin-bottom:54px;
}
.render_icon ul{
	width: 1120px;
	margin: 0 auto;
}
.render_icon li {
	width: 130px;
	float: left;
	margin-right: 68px;
}
.render_icon li:last-child{
	margin-right: 0;
}
.render_icon li img {
	width: 110px;
}
.render_icon li p{
	margin-top: 12px;
	line-height: 18px;
	font-size: 12px;
}
footer{
	height: 300px;
	background-color: #01030A;
	padding-top: 120px;
	color: #FFF;
}
footer > div{
	width: 1120px;
	margin: 0 auto;
}
footer img{
	float: left;
	height: 46px;
}
footer .right{
	float: right;
	width: 460px;
}
footer p{
	font-size: 12px;
	line-height: 18px;
	font-weight: 100;
}
footer h2{
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1.7px;
	margin-top: 2px;
}
.title{
	height: 130px;
	background: no-repeat center/cover;
	line-height: 130px;
	text-align: center;
	font-size: 38px;
	color: #FFF;
}
